.fanye{width:100%;height:auto;overflow:hidden;border-bottom:1px solid #ddd}
ul.yiiPager{height:28px;font-size:14px;float:right;text-align:center}
ul.yiiPager li{height:28px;line-height:28px;display:inline;float:left;margin-right:8px;padding:0 !important}
ul.yiiPager a:link,ul.yiiPager a:visited{width:22px;height:28px;line-height:28px;border:1px solid #ccc;display:block}
ul.yiiPager .page a{color:#333333;font-family:'Microsoft YaHei';font-size:13px}
ul.yiiPager .page a:hover{width:22px;height:28px;line-height:28px;background:#3399cc;color:white;border:1px solid #3399cc;display:block}
ul.yiiPager .selected a{background:#3399cc;font-weight:bold;color:white;border:1px solid #3399cc}
ul.yiiPager .first,ul.yiiPager .last{display:none}
ul.yiiPager .previous a:hover,ul.yiiPager .next a:hover{border:1px solid #3399cc}
.p_l_news{height:160px}
*{margin:0;padding:0}
html,body{font:normal 12px 'Microsoft YaHei','\u5b8b\u4f53';margin:0;padding:0;color:#666;_background:#f2f2f2}
div,p,ul,li,form,input,h1,h2,h3,h4,h5,h6,dl,dt,dd,img{padding:0;margin:0}
input,label{vertical-align:middle}
h1,h2,h3,h4,h5,h6{font-weight:normal}
a{color:#666;text-decoration:none}
ul,ol,li,dl,dt,dd{list-style:none}
img{border:0}
i,em{font-style:normal;font-weight:normal}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
.clear{clear:both}
.fl{float:left}
.fr{float:right !important}
textarea{font-size:12px}
em,cite{font-style:normal}
table{border:0;margin:0;border-collapse:collapse;width:100%}
table th,table td{padding:0;margin:0}
a:hover{color:#3399cc}
input,textarea{font-family:"microsoft yahei"}
{display:block}
.blank60{height:60px;display:block;clear:both}
.blank30{height:30px;display:block;clear:both}
.blank20{height:0;display:block;clear:both}
.blank10{height:6px;display:block;clear:both}
.auto{width:1190px;margin:0 auto}
.WebBox{width:1190px;margin:0 auto;position:relative;z-index:124}
.headBox{width:100%;background:#f2f2f2}
.headtop{height:32px;line-height:32px}
.headtop>ul>li{float:left}
.headtop .H_left{float:left}
.headtop .H_left li{margin:0 0 0 25px}
.headtop .H_left li.headtop_company{margin:0 120px 0 10px;position:relative;cursor:pointer;color:#3399cc}
.headtop .H_left li.headtop_company s{display:block;width:13px;height:8px;position:absolute;top:12px;right:-20px;background:url(../image/headtop_icon.png) no-repeat;background-position:0 -12px}
.headtop .H_left li.headtop_company:hover ul{display:block}
.headtop .H_left li.headtop_company ul{display:none;width:180px;border-radius:5px;position:absolute;top:2px;left:0;overflow:hidden;z-index:999}
.headtop .H_left li.headtop_company ul li{background:white;float:none;height:31px;line-height:31px;cursor:pointer;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0 15px}
.headtop .H_left li.headtop_company ul li:hover{background:#3399cc;color:white}
.headtop .H_right{float:right}
.headtop>.H_right>li{margin:0 20px 0 0;position:relative}
.headtop .H_right li s{background:url(../image/body_bg_v3.png);background-position:-22px 0;display:block;position:absolute;width:9px;height:6px;top:12px;right:-15px}
.headtop .H_right li.homeNew_icon{margin:0 32px 0 0}
.headtop .H_right li.homeNew_icon i{background:url(../image/body_bg_v3.png) -113px -138px;height:16px}
.headtop .H_right li i{background:url(../image/body_bg_v3.png);display:block;position:absolute;width:12px;height:14px;top:8px;left:-15px}
.headtop .H_right li i.red_dot{display:block;position:absolute;width:5px;height:5px;top:8px;left:52px;background:red;border-radius:50%;overflow:hidden}
.headtop .H_right li em{background:#dc6f7d;display:block;position:absolute;width:5px;height:5px;border-radius:5px;top:6px;right:-6px}
.nav_dropdown{background-color:#ffffff;display:none;position:absolute;width:100%;z-index:38}
.nav_dropdown li:hover{background-color:#cccccc}
.headLogo_box{width:100%;background:white}
.headLogo{height:120px;position:relative}
.headLogo .base_logo{width:180px;height:70px;margin:25px 0 0 20px;float:left}
.headLogo .base_logo a{display:block;height:50px}
.headLogo span.speedBuy-text{float:left;height:20px;line-height:20px;font-size:18px;border-left:2px solid #323a45;color:#323a45;background:none;margin:49px 0 0 20px;padding:0 0 0 15px;position:relative}
.headLogo span.speedBuy-text em{font-style:none;color:red;font-size:12px;position:absolute;top:-5px;left:60px}
.base_search{margin:20px 20px 0 0;position:absolute;right:0}
.base_search_tab ul li{float:left;width:50px;height:23px;line-height:23px;text-align:center;cursor:pointer}
.base_search_tab ul li:hover{color:#3399cc}
.base_search_tab ul li.selected{background:#2aabe8;color:white}
.base_search_input{width:400px;height:19px;padding:7px 10px;border:1px solid #2aabe8;float:left}
.base_search_btn{width:80px;height:35px;background:#2aabe8;border:0;color:white;float:left;font-size:16px;cursor:pointer}
.base_search_text{line-height:30px}
.base_search_text a{color:#fba92f;margin:0 5px 0 0}
.base_search_text a:hover{color:#ee9614}
.base-ac-box{width:278px;height:86px;position:relative;float:right;overflow:hidden;margin:20px 0 0 0}
.base_ac_logo{position:absolute;top:0;right:-278px;width:278px}
.MenuBox{width:100%;background:#2aabe8;position:relative}
.Menu{height:40px;line-height:40px;padding:0 25px}
.Menu ul{float:left}
.Menu ul li{float:left;font-size:14px;margin:0 10px 0 0;position:relative}
.Menu ul li s{display:block;position:absolute;width:29px;height:16px;right:0;top:-5px;background:url(../image/HomeNew_icon.png) no-repeat}
.Menu ul li s.sutao-icon{background:url(../image/sutao-icon.png) no-repeat}
.Menu ul li a{display:block;padding:0 20px;color:white}
.Menu ul li a.current,.Menu ul li a:hover{background:#f65d12}
.M_search{float:right;margin:6px 10px 0 0}
.M_searchbox{position:relative;float:left;line-height:0;*margin:-1px 0 0 0}
.M_search input{width:200px;height:18px;padding:5px 30px 5px 5px;border:0;border-radius:3px}
.M_search input[type="submit"]{background:url(../image/body_bg_v3.png);background-position:-82px -138px;position:absolute;width:25px;height:28px;display:block;*top:1px !important;top:0;right:5px;cursor:pointer;padding:0}
.R_positon{background:none repeat scroll 0 0 #f2f2f2;border-right:1px solid #ddd;border-radius:3px;height:28px;width:60px;float:left;position:relative;margin-right:-5px}
.R_positon span{font-size:12px;color:#000;display:block;height:28px;line-height:28px;text-align:center;width:60px;cursor:pointer}
.R_positon ul{background:none repeat scroll 0 0 #f9f3f3;border:1px solid #ddd;display:none;left:0;min-height:44px;position:absolute;top:26px;width:57px;z-index:999}
.R_positon ul li{width:57px;background:none repeat scroll 0 0 #f8f8f8;height:24px;line-height:24px;font-size:12px !important;cursor:pointer;text-align:center}
.R_positon ul li:hover{background:none repeat scroll 0 0 #ddd}
.R_positon em{margin:0 5px}
.FooterBox{background:#f0f0f0;width:100%;color:#cccccc;padding:5px 0}
.Footer{width:1140px;height:40px;line-height:40px;padding:0 25px}
.FooterBox .Footer:first-child{border-top:0;border-bottom:1px solid #e0e0e0}
.Footer{text-align:center;padding:5px 25px;border-top:1px solid #fff}
.Footer ul.f_right,.Footer ul.f_left{float:none;width:510px;margin:0 auto}
.Footer ul.f_left{width:380px}
.Footer a{color:#666}
.Footer a:hover{color:#333}
.Footer ul li{float:left}
.Footer ul.f_left li{margin:0 5px 0 0;color:#666}
.Footer ul.f_right li{margin:0 0 0 10px}
.footItem{padding:0 0 15px;height:31px;font-size:0;line-height:0;display:block;text-align:center}
.footItem a{margin:0 10px}
.footItem a img{vertical-align:middle;display:inline-block;margin:2px 0 0;border-radius:3px;overflow:hidden}
.floatbar{position:absolute;z-index:91;left:-110px;top:100px;display:none}
.floatbar ul{position:fixed}
.floatbar ul li{height:32px;line-height:32px;margin:1px 0 0 0;background:#fff;width:90px}
.floatbar ul li a{width:100%;display:block;font-size:14px;text-align:center}
.floatbar ul li a:hover,.floatbar ul li a.current{background:#323a45;color:white}
.paging{height:31px;font-size:12px}
.paging span{float:left;height:28px;line-height:28px;display:inline-block;color:#999999;margin-right:10px}
.paging span.SpanOne a{background:#3399CC;padding:0 10px;font-size:14px;display:block;color:white}
.paging span.SpanTwo a{font-size:14px;height:26px;line-height:26px;padding:0 8px;border:1px solid #ccc;display:block}
.paging span.SpanTwo a:hover{border:1px solid #3399cc;color:#3399cc}
.paging ul{float:right}
.paging ul li{float:left;margin:0 4px}
.paging ul li a{font-size:12px;display:inline-block;height:27px;line-height:27px;color:#3399cc;border-top:1px solid #CCCCCC;border-bottom:3px solid #CCCCCC;padding:0 6px}
.paging ul li a:hover{color:#3399CC;border-top:1px solid #3399CC;border-bottom:3px solid #3399CC}
.paging ul li a.p_current,.paging ul li a.p_current:hover{color:#3399CC;border-top:1px solid #3399CC;border-bottom:3px solid #3399CC}
.pop_up{position:fixed;width:100%;z-index:127;height:1000px;background-color:rgba(255,255,255,0.7);display:none;top:0;left:0}
.pop_up .up_cont{width:524px;height:460px;position:fixed;background-color:#fff;z-index:97;left:50%;margin-left:-262px;top:50%;margin-top:-230px;border-radius:5px;box-shadow:0 0 10px #ccc}
.pop_up .up_title{height:50px;line-height:53px;font-size:18px;padding-left:30px;color:white;position:relative;background:#ffb84d}
.up_title s.hideicon{background:url(../image/popup_icon.png) no-repeat;width:20px;height:20px;position:absolute;right:10px;top:10px;cursor:pointer}
.pop_up .up_content{padding:25px;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.pop_up .sub_title{font-size:14px;padding-left:5px}
.pop_up .cont{padding:25px 0 25px 33px}
.pop_up .cont span{display:block;float:left}
.pop_up .cont input[type=button]{width:115px;height:35px;border:none;background-color:#ffe7c2;cursor:pointer;color:#666;border-radius:4px}
.pop_up .cont span{position:relative;margin:6px 32px 15px 0}
.pop_up .cont span.selected input{background-color:#ffb84d;color:#fff}
.pop_up .cont span.selected s{background:url(../image/index_gou.gif) no-repeat;width:14px;height:14px;position:absolute;top:5px;right:5px}
.pop_up .cont textarea{width:100%;height:170px;padding:10px;font-size:14px}
.pop_up .up_footer{text-align:center}
.pop_up .up_footer input{height:45px;width:160px;border:none;border-radius:10px;color:#fff;background-color:#ffb84d;border-bottom:5px solid #ffaa3e;cursor:pointer;margin:0 56px;font-size:18px}
#shade_speed{background:#000;width:100%;min-height:1000px;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;display:none;z-index:1000}
.popupBox_speed{width:450px;border-radius:3px;position:fixed;top:25%;left:40%;display:none;border:2px solid #3399cc;border-radius:7px;background:white;z-index:1000}
.popupBox_speed h3{font:20px/40px "Microsoft Yahei";height:42px;color:#3399cc;border-bottom:2px solid #3399cc;padding:0 12px 0 15px;position:relative}
.popupBox_speed h3 a{width:50px;height:50px;background:url(../image/icon_pop_x.png) no-repeat;display:block;position:absolute;top:-24px;right:-21px}
#shade{background:#000;width:100%;min-height:1000px;filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;display:none;z-index:1000}
.popupBox{width:450px;border-radius:3px;position:fixed;top:25%;left:40%;display:none;border:2px solid #3399cc;border-radius:7px;background:white;z-index:1000}
.popupBox2{width:300px !important}
.popupBox h3{font:20px/40px "Microsoft Yahei";height:42px;color:#3399cc;border-bottom:2px solid #3399cc;padding:0 12px 0 15px;position:relative}
.popupBox .popupTit{font:20px/40px "Microsoft Yahei";height:42px;color:#3399cc;border-bottom:2px solid #3399cc;padding:0 12px 0 15px;position:relative}
.popupBox .popupTit a{width:50px;height:50px;background:url(../image/icon_pop_x.png) no-repeat;display:block;position:absolute;top:-24px;right:-21px}
.popupBox h3 a{width:50px;height:50px;background:url(../image/icon_pop_x.png) no-repeat;display:block;position:absolute;top:-24px;right:-21px}
.popupCon{padding:20px;background:#f1f1f1}
.popupCon textarea{width:390px;height:100px;margin:15px 0;resize:none;padding:10px}
.popupCon input{border:0;border-radius:3px}
.popupCon .popBtn_1{width:80px;height:32px;background:#3399cc;color:white;margin:0 0 0 85px;cursor:pointer;font:16px "Microsoft Yahei";text-align:center}
.popupCon .popBtn_2{width:80px;height:32px;background:#3399cc;color:white;margin:0 0 0 20px;cursor:pointer;font:16px "Microsoft Yahei";text-align:center}
.popupCon ul.popupRg li{padding:5px 0;font:14px "Microsoft Yahei"}
.popinput{width:200px;height:22px;padding:0 10px;border:1px solid #ddd !important}
.container{width:990px;margin:0 auto;padding:30px 100px;height:auto;overflow:hidden;background:white}
.container a{text-align:center}
.vipNav{width:210px;float:left;font-family:"Microsoft Yahei"}
.vipCon{width:150px;height:auto;padding:0 30px}
.vipCon h3{font-size:12px;margin:10px 0 0 0;color:#999;height:auto;overflow:hidden}
.vipCon h3 span{background:url(../image/youfuh.jpg) no-repeat;width:8px;height:20px;float:right;margin-top:-3px}
.vipCon > a{padding:5px 0;width:100px;margin:15px 0 0 20px;background:#454545;color:white;float:left;white-space:nowrap;font:bold 14px "Microsoft Yahei"}
.vipCon > a:hover{background:#000}
*html .vipCon a{padding:5px 0;width:100px;margin:15px 0 0 20px;background:#454545;color:white;float:left;white-space:nowrap;font:bold 14px "Microsoft Yahei"}
*html .vipCon a:hover{background:#000}
.vipCon p{float:left;width:150px;color:#aaa;margin:10px 0 0 0}
.vipCon p a.download{color:#ff6600;font-size:14px;font-weight:bold;background:none;padding:0;margin:0}
.vipCon a.nowList{background:#ff9c00}
.help_you{width:42px;height:120px;position:fixed;right:0;top:42%}
.help_you a{width:22px;height:100px;display:block;background:#ff6600;writing-mode:lr-tb;font:16px/24px "微软雅黑";padding:10px;color:white}
.QQ_pop{width:115px;height:60px;background:#f5f5f5 url(../image/QQ_pop.jpg) no-repeat;position:fixed;bottom:0;left:auto;right:0;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,0)||300)));padding:165px 0 0 25px;z-index:9999}
.QQ_gb{font-size:20px;font-family:verdana;float:right;position:absolute;top:0;right:10px}
.QQ_gb a{color:white}
.base_shade{display:none;position:fixed;left:0;top:0;background:#fff;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;height:100%;width:100%}
.base_popup{display:none;position:fixed;left:50%;top:50%;width:500px;height:280px;margin-left:-251px;margin-top:-141px;background:#eee;box-shadow:0 0 8px #ccc;border:1px solid #ccc;border-radius:5px;font-family:"microsoft yahei"}
.base_popup_tit{width:460px;height:45px;margin:0 auto;padding:0 20px;border-bottom:1px dashed #ccc;background:#fff}
.base_popup_tit h3{height:19px;padding:13px 0;float:left}
.base_popup_tit span{display:block;float:right;background:url("../image/close.gif") no-repeat;width:55px;height:10px;cursor:pointer;margin:18px 0 0 0}
.base_popup_con{padding:20px 0}
.base_popup_con input{font-family:"microsoft yahei"}
.convert{width:260px;margin:0 auto;margin-top:5px}
.con_wrap{width:93px;text-align:center}
.convert_l{float:left}
.convert_r{float:right}
.number_coin{margin:15px 0 0 0;clear:both}
.number_coin input{width:240px;padding:6px 10px;border:1px solid #ddd;border-radius:3px}
.convert_btn{text-align:center;margin:15px 0 0 0}
.convert_btn input{width:140px;height:45px;font-size:14px;background:#FF9900;color:white;border:0;border-radius:3px;border-bottom:2px solid #bb6f3e;cursor:pointer}
.convert_btn input:hover{background:#ff8800}
.index_p_con{width:400px;margin:20px auto 0 auto}
.index_img{float:left}
.index_span{font-size:14px;float:right}
.index_span i{color:#33c3aa;font-size:16px}
.index_span span{display:block;padding:5px 0}
.convert_btn i{display:inline-block;cursor:pointer;color:#999;font-size:12px;padding-left:20px}
.pop_update ul li{border-bottom:1px solid #ccc;padding:12px 40px;height:25px;font-size:14px}
.pop_update>ul>li>input{float:right;width:90px;height:25px;background:#999999;border-radius:2px;cursor:pointer;color:white}
.pop_update ul li.p_update_btn{border:0;text-align:center}
.pop_update ul li.p_update_btn input{width:120px;height:40px;background:#ff9900;float:none;color:white;border-bottom:2px solid #bb6f3e}
.pop_update ul li.pad_no{padding-top:0}
.pad_con{margin:10px 0 0 0}
.WrapCon_other{height:auto;overflow:hidden}
.ContentWrap{width:1190px;background:white;position:relative}
.StaticSubMenu{width:130px;float:left;margin:30px 0 0 50px}
.StaticSubMenu ul li{transition:margin 0.4s ease-in-out 0s;height:40px;overflow:hidden;margin-top:1px;width:80px;font-size:14px}
.StaticSubMenu ul li a:hover,.StaticSubMenu ul li.current a{color:#3399CC}
.StaticSubMenu ul li a{height:30px;line-height:30px;display:block;color:#000}
.OtherRight{width:920px;padding:25px 0 50px 50px;border-left:2px solid #dddddd;float:left;min-height:680px}
.OtherRight h3{height:30px;line-height:30px;border-bottom:2px solid #CCCCCC;text-indent:1em}
.OR_con{margin:20px 0 0 0;padding:0 10px}
.OR-report p{line-height:36px !important}
.OR_con{margin:20px 0 0 0;padding:0 10px}
.OtherRight h3{height:30px;line-height:30px;border-bottom:2px solid #CCCCCC;text-indent:1em}
.ShopNewsService{display:none}
.foryourec{display:none}
.OR_con p{line-height:24px;font-size:14px}
.OR_con p b{font-size:16px;color:#333}
.base_search_form{overflow:hidden}
.base_search_box{position:relative}
.base_search_drop{position:absolute;z-index:10000;background:#fff;width:420px;border:1px solid #ccc}
.base_search_drop>ul{font-size:14px}
.base_search_drop>ul>li{cursor:pointer;padding:2px 3px}
.base_search_drop>ul>li:hover{background:#efefef}
.base_search_drop_activity{background:#efefef}
._plugins_popup{position:fixed;width:100%;z-index:130;height:1000px;background-color:rgba(255,255,255,0.7);display:none;top:0;left:0}
._plugins_popup .up_cont{width:524px;height:460px;position:fixed;background-color:#fff;z-index:97;left:50%;margin-left:-262px;top:50%;margin-top:-230px}
._plugins_share{position:absolute;background-color:#fff;border:solid 1px #ccc;padding:5px;box-shadow:3px 3px 2px #ccc;display:none;z-index:1000}
._plugins_share .title{position:relative}
._plugins_share .share_cont>div{padding:5px;height:18px}
._plugins_share .share_cont a{display:block}
